Subject: CCL: MOPAC7 problems

From: Garcia Edgardo <[email-masked]>
Date: Tue, 20 Jun 1995 10:40:33 -0600 (MDT)

I got some MOPAC7 codes from [email-masked] and [email-masked]
ftp sites.

o One was the source code and Makefile for SiliconGraphics,
  I tried to compile it under IRIS 5.2 fortran77 and the only thing I
  got was sintax erros in the Makefile !
  Also the manual postscript file has and error and I couln't read it.

o The other was the MOPAC7.big and go32.exe for DOS, after unziping
  it I tried that with a normal mopac input file but I got an error
  and the program was aborted.

Does anyone has a compiled working version of this program for the Silicon 
Graphics and/or MS DOS (and manual) that I can ftp ?
If anyone knows where to get a good copy of MOPAC will also help.

Thanks a lot.

Edgardo.